=== debian/changelog ===
ukui-session-manager (4.0.0.1-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:23:22 +0000

ukui-session-manager (4.0.0.1-1ubuntu1) noble; urgency=medium

  * Revert introduction of hard dependency on ukui-themes, restoring
    ubuntukylin-theme alternative.  LP: #2058854.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 19:58:21 +0000

ukui-session-manager (4.0.0.1-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:23:54 +0000

ukui-session-manager (4.0.0.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:13:59 +0000

ukui-session-manager (4.0.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Feb 2024 09:35:45 +0800

ukui-session-manager (4.0.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 23 Jan 2024 11:37:51 +0800
