=== debian/control ===
Source: ukui-session-manager
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>,
           xibowen <xibowen@kylinos.cn>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libglib2.0-dev,
               libgsettings-qt-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5idletime-dev,
               libkf5screen-dev,
               libkf5wayland-dev,
               libkf5windowsystem-dev,
               libqt5x11extras5-dev,
               libsm-dev,
               libukui-log4qt-dev,
               libx11-dev,
               libxtst-dev,
               pkg-config,
               qtbase5-dev,
               qtmultimedia5-dev,
               qttools5-dev,
               qttools5-dev-tools,
               xdg-user-dirs
Rules-Requires-Root: no
Standards-Version: 4.6.1.0
Homepage: https://gitee.com/openkylin/ukui-session-manager
Vcs-Git: https://gitee.com/openkylin/ukui-session-manager.git
Vcs-Browser: https://gitee.com/openkylin/ukui-session-manager

Package: ukui-session-manager
Architecture: any
Depends: libglib2.0-bin,
         libqt5multimedia5-plugins,
         python3,
         ubuntukylin-theme | ukui-themes,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: peony,
            ukui-kwin-x11 | ukwm,
            ukui-panel,
            ukui-polkit,
            ukui-screensaver,
            ukui-settings-daemon
Provides: x-session-manager
Description: Session manager of the UKUI desktop environment
 This package contains a session that can be started from a display
 manager such as lightdm. It will load all necessary applications for
 a full-featured user session.
 .
 This package contain the session manager component.
