## ukui-session-manager 4.0.0.2

=== tools/CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,7 @@
 find_package(PkgConfig)
-find_package(KF5Screen)
 find_package(KF5Wayland)
 
 include_directories(${KF5Wayland_LIBRARIES})
-pkg_check_modules(KScreen REQUIRED kscreen2)
 
 set(tools_SRCS
     main.cpp
@@ -71,7 +69,6 @@
     -lukui-log4qt
     KF5::WaylandServer
     KF5::WaylandClient
-    KF5::Screen
 )
 
 install(TARGETS
