=== debian/changelog ===
ukui-session-manager (4.0.0.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: drop libkf5screen-dev, and pkg-config -> pkgconf.
    (Closes: #1089800)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 14 Apr 2025 16:28:34 +0800
