## ukui-session-manager 4.0.0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.1.0)
+cmake_minimum_required(VERSION 3.5)
 project(ukui-session-manager)
 
 # Find includes in corresponding build directories
