=== data/CMakeLists.txt ===
file(GLOB SESSION_FILES_IN ukui.desktop)

install(FILES ${SESSION_FILES_IN} DESTINATION "${CMAKE_INSTALL_PREFIX}/share/xsessions")

install(FILES org.ukui.session.gschema.xml DESTINATION "${CMAKE_INSTALL_PREFIX}/share/glib-2.0/schemas")

install(FILES logout.wav weakup.wav startup.wav shutdown.wav DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ukui/ukui-session-manager")

install(DIRECTORY images DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ukui/ukui-session-manager")

install(DIRECTORY config DESTINATION "${CMAKE_INSTALL_PREFIX}/share/ukui/ukui-session-manager")

install(FILES ukui-session-tools.desktop DESTINATION "${CMAKE_INSTALL_PREFIX}/share/applications")

install(PROGRAMS clean_all_jobs.py DESTINATION "${CMAKE_INSTALL_SYSCONFDIR}/ukui/ukui-session/logout")

install(FILES com.ubuntu.enable-hibernate.pkla DESTINATION "${CMAKE_INSTALL_SYSCONFDIR}/polkit-1/localauthority/50-local.d")

install(FILES 99ukui-environment DESTINATION "${CMAKE_INSTALL_SYSCONFDIR}/X11/Xsession.d")
