=== debian/changelog ===
ukui-session-manager (4.0.0.3-1) unstable; urgency=medium

  * Set minimum CMake version to 3.5 to fix FTBFS with CMake 4.
    (Closes: #11136022)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 03 Nov 2025 18:12:11 +0800
