=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ukui-session-manager
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>,
            xibowen <xibowen@kylinos.cn>
@@ -13,7 +12,6 @@
                libkf5config-dev,
                libkf5coreaddons-dev,
                libkf5idletime-dev,
-               libkf5screen-dev,
                libkf5wayland-dev,
                libkf5windowsystem-dev,
                libqt5x11extras5-dev,
@@ -21,7 +19,7 @@
                libukui-log4qt-dev,
                libx11-dev,
                libxtst-dev,
-               pkg-config,
+               pkgconf,
                qtbase5-dev,
                qtmultimedia5-dev,
                qttools5-dev,
@@ -38,7 +36,7 @@
 Depends: libglib2.0-bin,
          libqt5multimedia5-plugins,
          python3,
-         ubuntukylin-theme | ukui-themes,
+         ukui-themes,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: peony,
