=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
export LC_ALL=C.UTF-8
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_BUILD_HARDENING_FORTY=2 -O2

ifeq ($(DEB_HOST_ARCH_OS),linux)
    CMAKE_ARGS += -DWITH_LIBUDEV=ON
else
    CMAKE_ARGS += -DWITH_LIBUDEV=OFF
endif

%:
	dh ${@} --buildsystem cmake

override_dh_auto_configure:
	dh_auto_configure -- \
		-DCMAKE_BUILD_TYPE=RelWithDebInfo \
		$(CMAKE_ARGS)
