=== debian/watch ===
version=4
https://github.com/ukui/ukui-session-manager/releases .*/ukui-session-manager_(\d\S+)\.orig\.tar\.gz
